com.google.web.bindery.requestfactory.shared.messages

## Interface VersionedMessage

All Known Subinterfaces:
  OperationMessage, RequestMessage, ResponseMessage

    public interface VersionedMessage

Describes a message that contains version information.

### Field Summary

Fields
`static java.lang.String` `VERSION`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getVersion()`
`void` `setVersion(java.lang.String version)`

### Field Detail

#### VERSION

    static final java.lang.String VERSION

See Also:
  Constant Field Values

### Method Detail

#### getVersion

    @AutoBean.PropertyName(value="V")
    java.lang.String getVersion()

#### setVersion

    @AutoBean.PropertyName(value="V")
    void setVersion(java.lang.String version)